a:link {
	font-family: "Arial", "Helvetica", "sans-serif", "細明體";
	font-size: 12px;
	line-height: 16px;
	color: #3F3F3F;
	text-decoration: none;
}

a:visited {
	font-family: "Arial", "Helvetica", "sans-serif", "細明體";
	font-size: 12px;
	line-height: 16px;
	color: #3F3F3F;
	text-decoration: none;
}

a:hover {
	font-family: "Arial", "Helvetica", "sans-serif", "細明體";
	font-size: 12px;
	line-height: 16px;
	color: #B12D0F;
	text-decoration: none;
}
.f12 {
	font-family: "細明體";
	font-size: 12px;
	line-height: 20px;
	text-decoration: none;
}
.f14 {
	font-family: "Arial", "Helvetica", "sans-serif", "細明體";
	font-size: 14px;
	line-height: 18px;
	text-decoration: none;
}
TD {
FONT-SIZE: 12px; WORD-BREAK: break-all; line-height: 16px
}
.inputindex {
	border: 1px solid;
	height: 18px;


}
.line {
	font-size: 12px;
	text-decoration: underline;
}
.h8 {
	font-size: 9pt;
	line-height: 18pt;
	color: #000000;
	text-decoration: none;
}
.h9:hover {
	font-size: 9pt;
	line-height: 18pt;
	color: #000000;
	text-decoration: underline;
}
